Bug 722874 - Review Request: python-html5lib - A python based HTML parser/tokenizer
Review Request: python-html5lib - A python based HTML parser/tokenizer
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Rahul Sundaram
Fedora Extras Quality Assurance
:
: python-html5lib (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-07-18 06:21 EDT by Praveen Kumar
Modified: 2014-06-24 19:25 EDT (History)
5 users (show)

See Also:
Fixed In Version: python-html5lib-0.999-4.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-09-24 23:42:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
metherid: fedora‑review+
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Praveen Kumar 2011-07-18 06:21:13 EDT
Spec URL: http://kumarpraveen.fedorapeople.org/html5lib/python-html5lib.spec
SRPM URL: http://kumarpraveen.fedorapeople.org/html5lib/python-html5lib-0.90-1.fc15.src.rpm
Description: A python based HTML parser/tokenizer based on the WHATWG HTML5 
specification for maximum compatibility with major desktop web browsers.

koji build : http://koji.fedoraproject.org/koji/taskinfo?taskID=3206464
Comment 1 Rahul Sundaram 2011-07-18 06:22:32 EDT
*** Bug 252108 has been marked as a duplicate of this bug. ***
Comment 2 Rahul Sundaram 2011-07-18 12:15:59 EDT
This is something already reviewed thoroughly by me in the previous review request.  At this point,  everything looks good

=== APPROVED ===
Comment 3 Praveen Kumar 2011-07-18 12:30:41 EDT
New Package SCM Request
=======================
Package Name: python-html5lib
Short Description: A python based HTML parser/tokenizer
Owners: kumarpraveen sundaram pjp
Branches: f14 f15 el6
Comment 4 Jon Ciesla 2011-07-18 12:40:05 EDT
Git done (by process-git-requests).
Comment 5 Fedora Update System 2011-07-18 13:34:53 EDT
python-html5lib-0.90-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/python-html5lib-0.90-1.fc15
Comment 6 Fedora Update System 2011-07-18 18:36:30 EDT
python-html5lib-0.90-1.fc15 has been pushed to the Fedora 15 testing repository.
Comment 7 Fedora Update System 2011-09-24 23:42:38 EDT
python-html5lib-0.90-1.fc15 has been pushed to the Fedora 15 stable repository.
Comment 8 Praveen Kumar 2014-05-16 02:47:53 EDT
Package Change Request
======================
Package Name: python-html5lib
New Branches: epel7
Owners: kumarpraveen salimma

RFE: epel7 branch for python-html5lib [#1098382]
Comment 9 Kevin Fenzi 2014-05-16 10:58:16 EDT
Git done (by process-git-requests).
Comment 10 Fedora Update System 2014-06-12 00:06:59 EDT
python-html5lib-0.999-4.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/python-html5lib-0.999-4.fc20
Comment 11 Fedora Update System 2014-06-24 19:25:34 EDT
python-html5lib-0.999-4.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.